SLE configuration wizard

Navigator

 

Sign

It'll be checked if your browser and system is compatible for using this Electronic Tendering System.

Remember thad compatible browsers are:

  • Microsoft Internet Explorer 7+ (Windows XP, Vista, 7)
  • Microsoft Edge (Windows 10)
  • Mozilla Firefox 4 to 20 (Windows XP, Vista, 7, OpenSuse 12+, Ubuntu 10.10+)
  • Google Chrome / Chromium 19+ (Windows XP, Vista, 7, OpenSuse 12+, Ubuntu 10.10+)

Also will be checked some browser capabilities.

It is recommended to check document about Requisitos Técnicos

Operating System: - unknown Not supported
Browser: unknown - Not supported
JavaScript:
Cookies:
Pop-ups: Not checked Not checked